---
- name: "[Bash] Install"
  ansible.builtin.package:
    name:
      - bash
    state: latest
  become: yes

- name: "[Bash] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/"
